### Enumeration

# Gck Error

#### Declaration

    enum Gck.Error

#### Description [src]

Various error codes. All the `CKR_XXX` error codes from PKCS#11 are also relevant error codes.

Note that errors are returned as `GError` structures. The `code` member of the error then contains the raw PKCS#11 `CK_RV` result value.

#### Members

`GCK_ERROR_MODULE_PROBLEM`

  A result code that signifies there was a problem loading a PKCS#11 module, usually a shared library.

  - Value: `-951891199`
  - Available since: 1

#### Type functions

###### gck_error_get_quark

No description available.